Arduino

Reference Language | Libraries | Comparison | Changes

Ethernet : Server class

## Server

#### Description

Server is the base class for all Ethernet server based calls. It is not called directly, but invoked whenever you use a function that relies on it.

#### Functions

- EthernetServer()
- begin()
- available()
- write()
- print()
- println()
  Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes